<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inh/whinh3103m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Shipment Notice - Header Packaging (whinh3103m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to maintain the packaging data for the ASN header. This enables warehouse personnel to plan for incoming goods.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>You can also use the packaging data to enter the goods receipt by entering the quantity of a certain package.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000011" role="manual">How to receive goods</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="whinh303.sfbp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ship-from Business Partner</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#ShipfrBusine.tc" role="glossary">ship-from business partner</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom121.seak"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ship-from Business Partner</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000001" role="glossary">search key</Link> of the <Link href="/baanerp/tc/glossary/glossary#ShipfrBusine.tc" role="glossary">ship-from business</Link> partner.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh303.shid"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Shipment</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/wh/glossary/glossary#000308" role="glossary">advance shipment notice's</Link> number.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh303.sqnr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Packaging Sequence</Title>
			</Header>
			<FuncDesc>The sequence number on the ASN Header.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh303.pkcd"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Packaging Unit</Title>
			</Header>
			<FuncDesc>The units in which the packaging quantity is expressed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh303.pkqu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Package Quantity</Title>
			</Header>
			<FuncDesc>The number of packaging units on the ASN Header. You can see how many of each package you will receive and can then decide how to handle the goods at receipt.</FuncDesc>
			<SimpleSection><List><ListIntro>For example, you can choose to:</ListIntro>
					<ListItem>Put the goods away</ListItem>
					<ListItem>Repackage the goods</ListItem>
					<ListItem>Only unpack the goods</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="whinh303.cwun"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Unit of Measure</Title>
			</Header>
			<FuncDesc>The units in which the packaging weight is expressed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinh303.pkwt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Packaging Weight</Title>
			</Header>
			<FuncDesc>The number of packaging weight units on the ASN Header.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
